.font-awesome{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  text-rendering: auto;
}

@base-border-radius: var(--border-radius-basic);
@submenu-border-radius: @base-border-radius;
@button-border-radius: var(--border-radius-basic);
@table-border-radius: var(--border-radius-basic);
@hub-border-radius: var(--border-radius-large);

@boxShadow: 0 0 40px var(--default-box-shadow);